ADC_WINUT_Type Union Reference

## Data Fields

struct {
uint16_t WINUT:16
} | bit
uint16_t | reg

## Detailed Description

Definition at line 442 of file adc.h.

## Field Documentation

## bit

struct { ... } ADC_WINUT_Type::bit

Structure used for bit access

## reg

uint16_t ADC_WINUT_Type::reg

Type used for register access

Definition at line 446 of file adc.h.

## WINUT

uint16_t ADC_WINUT_Type::WINUT

bit: 0..15 Window Upper Threshold

Definition at line 444 of file adc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/adc.h